@charset "utf-8";
body {
	font-family:"Times New Roman", Times, serif;
	font-size: 18px;
	line-height:28px;
	color: #35503c;
	background-color:#edf2e0;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;*/
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#56a56c;
	text-decoration:none;
}
a:hover {
	color:#19973d;
	text-decoration:none;
}
#header{
	width:1010px;
	margin:0 auto;
	padding:0 10px;
}
#content{
	width:1010px;
	margin:0 auto;
	padding:35px 10px;
}
#footer{
	width:1010px;
	margin:0 auto;
	padding:0 10px;
}
#footer a{
	color:#35503c;
}
#footer a:hover {
	color:#19973d;
}
#mainImg{
	width:1004px;
	margin:0 auto;
}
#borFoot{
	background-image:url(../images/borFoot.jpg);
}
.navLR{
	margin:0 25px;
}




#boxRegister{
	padding-top:5px;
	border-radius:5px;
}
.boxRegister{
	margin:3px;
	border-radius:5px;
	height:20px;
}
.boxCmmt{
	margin:3px;
	border-radius:5px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#ef4136;
}
.txtCmmt{
	color:#ed4a4a;
}